this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\n	<div id=\"container\">\n		<div class=\"grid-sizer\"></div>\n		<div class=\"gutter-sizer\"></div>\n		<div class='element grid-sizer xxl lightblue' data-page=\"principal\" data-partial=\"true\" data-color=\"lightblue\"><span></span><img src=\"images/icons/grid.png\"/><div class=\"footer\">Calamar</div></div>\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\n	</div>\n	<div class=\"fillers\">\n	   <div class=\"filler\"></div>\n	</div>\n</div>\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\n	<div class=\"container\">\n		<div class=\"navbar-header\">\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-th custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-arrow-up custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-map-marker custom\"></i>\n			</button>\n			<div class=\"navbar-center\">\n				Calamar\n			</div>\n		</div>\n	</div>\n	<div class=\"shadow\"></div>\n</header>\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\n	<h1>Información</h1>\n		<p>Las categorías así como el nombre científico han sido obtenidos de\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\n		<p>Nombre científico: <br/>Loligo vulgaris Lamarck, 1798</p>\n		<hr/>\n		<div class=\"retina clearfix gc\">\n			<img src=\"images/logos/gobierno-canarias.png\">\n		</div>\n\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\n\n		<div class=\"clearfix logos\">\n			<div class=\"retina ate\"><img src=\"images/logos/ate.png\"/></div>\n			<div class=\"retina tsp\"><img src=\"images/logos/tsp.png\"/></div>\n			<div class=\"retina feder\"><img src=\"images/logos/feder.png\"/></div>\n		</div>\n\n		<h2>Usos posibles de esta obra</h2>\n		<p>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\n\n\n		<div class=\"retina clearfix cc\">\n			<img src=\"images/logos/cc.png\"/>\n		</div>\n\n		<h2>Empresas colaboradoras en el desarrollo de esta obra:</h2>\n		<p>Las empresas relacionadas a continuación han sido responsables de la coordinación y gestión del proyecto así como del diseño y desarrollo de los contenidos.</p>\n\n		<div class=\"clearfix logos log2\">\n			<div class=\"retina corte\"><img src=\"images/logos/el-corte-ingles.png\"/></div>\n			<div class=\"retina efc\"><img src=\"images/logos/efc.png\"/></div>\n			<div class=\"retina mitca\"><img src=\"images/logos/mitca.png\"/></div>\n		</div>\n		<p class=\"copy\">&copy; Gobierno de Canarias 2015</p>\n</div>";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\n	<div id=\"main\" data-role=\"main\">\n	</div>\n</div>\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\n	<div id=\"map\"></div>\n	<div id=\"mapLabelWrapper\">\n		<div class=\"map-legend\">\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\n			<div class=\"marker-label\">Calamar</div>\n		</div>\n		<div class=\"map-legend\">\n			<div class=\"area\"></div>\n			<div class=\"area-label\">Superficie poblada</div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\n	<div class=\"common-wrapper\">\n		<h2>Propulsión</h2>\n		<div class=\"retina common-pic pulmonar\"><img src=\"images/content/propulsion.png\"></div>\n		<p>Es un gran nadador que además necesita estar siempre nadando para no hundirse y aprovecha el agua como propulsión, primero la coge y luego la expulsa como un chorro.</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>¿Dónde viven?</h2>\n		<div class=\"double-image\">\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\n		</div>\n		<p>Se encuentra lejos de las costas, generalmente entre 10 y 16 m pero en ocasiones hasta 150 m de profundidad, sobre fondos de arena, fango o praderas de posidonias. En primavera se acerca a las costas y permanece allí hasta diciembre. Suele vivir en sociedad, creando grandes bancos.</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>¿De qué se alimenta?</h2>\n		<div class=\"double-image\">\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-3.png\"></div>\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-4.png\"></div>\n		</div>\n		<p>Atrapan a sus presas, pequeños peces, crustáceos y moluscos, con los 2 tentáculos más largos y las llevan hasta los tentáculos más cortos para terminar siendo desgarradas por las mandíbulas en forma de pico.</p>\n	</div>\n	<div class=\"common-wrapper reproduccion-wrapper\">\n		<h2>Reproducción</h2>\n		<div class=\"clearfix\">\n			<div class=\"mas-left\">\n				<div class=\"retina common-pic\"><img src=\"images/content/mas-5.png\"></div>\n				<p>Tienen sus sexos separados, diferenciados por un tentáculo específico, el hectocótilo, para realizar la fecundación.</p>\n			</div>\n			<div class=\"mas-right\">\n				<div class=\"retina common-pic\"><img src=\"images/content/mas-6.png\"></div>\n				<p>Cuando se acerca el periodo de reproducción grandes bancos de calamares llegan a las costas. Los machos depositan, ayudados de su brazo especial, los espermatozoides en las hembras.</p>\n			</div>\n		</div>\n		<div class=\"clearfix\">\n			<div class=\"mas-left\">\n				<div class=\"retina common-pic\"><img src=\"images/content/mas-7.png\"></div>\n				<p>Tras la fecundación, la hembra deposita hasta 6.000 huevos en el suelo, enredados en los prados de algas marinas.</p>\n			</div>\n			<div class=\"mas-right\">\n				<div class=\"retina common-pic\"><img src=\"images/content/mas-8.png\"></div>\n				<p>Se desarrollan rápidamente y al nacer se alimentan del saco vitelino, la membrana que envuelve al óvulo, y que pende de la boca.</p>\n			</div>\n		</div>\n	</div>\n	<div class=\"size-wrapper\">\n		<h2>Tamaño</h2>\n		<div class=\"size-graph special\">\n			<div class=\"size-background retina\">\n				<img src=\"images/content/size-graph.png\">\n				<div class=\"size-icons\">\n	                <div class=\"retina s-e size-element-1 size-icon-1 animated fadeInLeftBig\"><img src=\"images/content/size-graph-icon-1v2.png\"></div>\n	                <div class=\"retina s-e size-element-2 size-icon-2 animated fadeInLeftBig\"><img src=\"images/content/size-graph-icon-2.png\"></div>\n	            </div>\n	            <div class=\"size-labels\">\n	                <div class=\"size-element-1 s-l size-label-1 animated fadeInRightBig\"><span class=\"highlight\">Calamar</span><br>Loligo vulgaris<br>10-25cm </div>\n	            	<div class=\"size-element-2 s-l size-label-2 animated fadeInRightBig\"><span class=\"highlight\">Pulpo</span><br>Octopus vulgaris<br>60-80 cm</div>\n				</div>\n			</div>\n		</div>\n		<!--p class=\"animated fadeIn\">Las hembras son de mayor tamaño que los machos, al igual que los ejemplares que se encuentran en el hemisferio sur son mayores (27-30 m) que los del norte (23-24,5m).  El ejemplar más grande que se ha registrado fue capturado a mediados del siglo XX, una hembra de 32 m de largo. El peso medio es de 84 toneladas, aunque puede llegar a las 150 toneladas.</p-->\n		<div class=\"active-button btn-1\">\n			<i class=\"fa fa-plus-circle\"></i>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Ojos</h2>\n<div class=\"retina nucleus-1-pic\">\n	<img src=\"images/content/nucleus-1-pic.png\">\n</div>\n<p>En la cabeza se encuentran los ojos, grandes, recubiertos por unas membranas transparentes a modo de párpados.</p>";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Tentáculos</h2>\n<div class=\"retina nucleus-2-pic\">\n	<img src=\"images/content/nucleus-2-pic.png\">\n</div>\n<p>Posee diez tentáculos, 8 cortos y 2 largos.</p>";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Tentáculos largos</h2>\n<div class=\"retina nucleus-3-pic\">\n	<img src=\"images/content/nucleus-3-pic.png\">\n</div>\n<p>Los tentáculos largos son móviles y flexibles, con ventosas rodeadas de anillos de garfios, y los extremos en forma de paleta.</p>";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Aletas</h2>\n<div class=\"retina nucleus-4-pic\">\n	<img src=\"images/content/nucleus-4-pic.png\">\n</div>\n<p>Tiene dos aletas en forma de rombo negras, que le dan un aspecto de torpedo.</p>";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Color</h2>\n<div class=\"retina nucleus-5-pic\">\n	<img src=\"images/content/nucleus-5-pic.png\">\n</div>\n<p>Los hay de diferentes colores, de rosado a blanco o púrpura y pueden cambiarlo para mimetizarse con el ambiente y evitar a los enemigos.</p>";
  },"useData":true});

this["JST"]["app/templates/nucleus-6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Mandíbulas</h2>\n<div class=\"retina nucleus-6-pic\">\n	<img src=\"images/content/nucleus-6-pic.png\">\n</div>\n<p>En la boca tiene dos mandíbulas en forma de pico curvado o pico de loro.</p>";
  },"useData":true});

this["JST"]["app/templates/nucleus-7.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Manto</h2>\n<div class=\"retina nucleus-7-pic\">\n	<img src=\"images/content/nucleus-7-pic.png\">\n</div>\n<p>En el manto se encuentra la concha interna, una fina lámina transparente en forma de “pluma” y con una bolsa de tinta que expulsa para defenderse de sus enemigos.</p>";
  },"useData":true});

this["JST"]["app/templates/nucleus-8.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Dimensiones</h2>\n<div class=\"retina nucleus-8-pic\">\n	<img src=\"images/content/nucleus-8-pic.png\">\n</div>\n<p>Posee un cuerpo musculoso y alargado con forma de cilindro que suele medir entre 10 y 25 cm. Los machos son generalmente más grandes que las hembras, y éstas crecen más rápidamente.</p>";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\n	<div class=\"curtain-wrapper\">\n		<div class=\"main-info\">\n			<h1>Un gran atleta</h1>\n			<p>Molusco cefalópodo de cuerpo delgado y cilíndrico, con aletas en forma de rombo, cabeza pequeña y ojos grandes. De color variable, puede ser rosado, blanco o púrpura. Muy apreciado en la gastronomía y de gran importancia económica. Se encuentra en el Mar Mediterráneo y Océano Atlántico este.</p>\n		</div>\n		<div class=\"sub-info-wrapper\">\n			<div class=\"state\">\n				<h2>Loligo vulgaris</h2>\n				<div class=\"state-pic animated fadeIn\"><img src=\"images/content/state-icon-1.png\"></div>\n				<div class=\"state-hidden-wrapper\">\n					<div class=\"state-hidden-info animated zoomIn push-up\">\n						<div class=\"state-hidden-icon state-marker\"><img src=\"images/common/insuficiente.png\"><span>Datos insuficientes</span></div>\n					</div>\n					<div class=\"state-button\">\n						<i class=\"fa fa-plus-circle\"></i>\n					</div>\n					<hr>\n				</div>\n			</div>\n			<div class=\"top-wrapper clearfix\">\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\n					<tr><td>Reino:</td><td>Metazoa</td></tr>\n					<tr><td>Filo:</td><td>Mollusca</td></tr>\n					<tr><td>Clase:</td><td>Cephalopoda</td></tr>\n					<tr><td>Orden:</td><td>Teuthida</td></tr>\n					<tr><td>Familia:</td><td>Loliginidae</td></tr>\n				</table>\n				<hr>\n			</div>\n			<div class=\"height-graph alone\">\n				<div class=\"graph-image height\">\n					<img src=\"images/common/height-graph.png\">\n					<div class=\"graph-icon\">\n						<img src=\"images/content/veg-graph-icon.png\">\n					</div>\n				</div>\n				<hr>\n			</div>\n		</div>\n	</div>\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\n		<div class=\"header-tablet\">\n			<h2>Calamar</h2>\n			<div>Loligo vulgaris</div>\n		</div>\n		<div class=\"nucleus\">\n			<img src=\"images/content/nucleus.png\">\n			<div class=\"nucleus-ctrl\">\n            	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\n            	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\n            	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\n            	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-4\" data-tooltip=\"tooltip4\"></div>\n            	<div class=\"area area5 bounceIn animated\" data-area=\"nucleus-5\" data-tooltip=\"tooltip5\"></div>\n            	<div class=\"area area6 bounceIn animated\" data-area=\"nucleus-6\" data-tooltip=\"tooltip6\"></div>\n            	<div class=\"area area7 bounceIn animated\" data-area=\"nucleus-7\" data-tooltip=\"tooltip7\"></div>\n				<div class=\"area area8 bounceIn animated\" data-area=\"nucleus-8\" data-tooltip=\"tooltip8\"></div>\n            </div>\n            <div class=\"area-contents\">\n				<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\n					<p>En la cabeza se encuentran los ojos, grandes, recubiertos por unas membranas transparentes a modo de párpados.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\n					<p>Posee diez tentáculos, 8 cortos y 2 largos.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\n					<p>Los tentáculos largos son móviles y flexibles, con ventosas rodeadas de anillos de garfios, y los extremos en forma de paleta.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip4\" class=\"area-tooltip fadeIn animated\">\n					<p>Tiene dos aletas en forma de rombo negras, que le dan un aspecto de torpedo.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip5\" class=\"area-tooltip fadeIn animated\">\n					<p>Los hay de diferentes colores, de rosado a blanco o púrpura y pueden cambiarlo para mimetizarse con el ambiente y evitar a los enemigos.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip6\" class=\"area-tooltip fadeIn animated\">\n					<p>En la boca tiene dos mandíbulas en forma de pico curvado o pico de loro.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip7\" class=\"area-tooltip fadeIn animated\">\n					<p>En el manto se encuentra la concha interna, una fina lámina transparente en forma de “pluma” y con una bolsa de tinta que expulsa para defenderse de sus enemigos.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip8\" class=\"area-tooltip fadeIn animated\">\n					<p>Posee un cuerpo musculoso y alargado con forma de cilindro que suele medir entre 10 y 25 cm. Los machos son generalmente más grandes que las hembras, y éstas crecen más rápidamente.</p>\n					<div class=\"marker\"></div>\n				</div>\n            </div>\n		</div>\n	</div>\n</div>";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\n	<h2>Sabías que...</h2>\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\n	<p>El nombre de este animal tiene su origen en calamario, calamarius en latín vulgar, que significa tintero antiguo, por la similitud de este objeto con la concha interna en forma de “pluma” y de la bolsa de tinta que esta especie posee.</p>\n</div>";
  },"useData":true});